function value=QmuResponseValue(md,descriptor);
%INPUT function value=QmuResponseValue(md,descriptor);

switch descriptor
	case {'min_vx'}
		value=MinVx(md);
	case {'max_vx'}
		value=MaxVx(md);
	case {'max_abs_vx'}
		value=MaxAbsVx(md);
	case {'min_vy'}
		value=MinVy(md);
	case {'max_vy'}
		value=MaxVy(md);
	case {'max_abs_vy'}
		value=MaxAbsVy(md);
	case {'min_vel'}
		value=MinVel(md);
	case {'max_vel'}
		value=MaxVel(md);
	otherwise
		warning('dresp_write:unrec_dresp','Unrecognized response: %s',descriptor)
end

